# Configuration file

armors {
    S:ADAMANTIUM <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: betterendforge:aeternium_helmet, betterendforge:aeternium_chestplate, betterendforge:aeternium_leggings, betterendforge:aeternium_boots
    #  [default: ]
    S:AETERNIUM <
     >
    S:AMETHYST <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: byg:ametrine_helmet, byg:ametrine_chestplate, byg:ametrine_leggings, byg:ametrine_boots
    #  [default: ]
    S:AMETRINE <
     >
    S:ANKYLOSAURUS <
     >
    S:BLUE_GEODE <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: morevanillaarmor:bone_helmet, morevanillaarmor:bone_chestplate, morevanillaarmor:bone_leggings, morevanillaarmor:bone_boots
    #  [default: ]
    S:BONE <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: minecraft:chainmail_helmet, minecraft:chainmail_chestplate, minecraft:chainmail_leggings, minecraft:chainmail_boots
    #  [default: [Chainmail], [Chain], [Chain Link], [Scale]]
    S:CHAIN <
        Scale
     >
    S:CHAMPION_PETRA <
     >
    S:CHITIN <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: morevanillaarmor:coal_helmet, morevanillaarmor:coal_chestplate, morevanillaarmor:coal_leggings, morevanillaarmor:coal_boots
    #  [default: ]
    S:COAL <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: betterendforge:crystalite_helmet, betterendforge:crystalite_chestplate, betterendforge:crystalite_leggings, betterendforge:crystalite_boots
    #  [default: ]
    S:CRYSTALITE <
     >
    S:DESMATOSUCHUS <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: minecraft:diamond_helmet, minecraft:diamond_chestplate, minecraft:diamond_leggings, minecraft:diamond_boots
    #  [default: [Diamond], [Zircon], [Gemstone], [Jewel], [Crystal]]
    S:DIAMOND <
        Zircon
        Gemstone
        Jewel
        Crystal
     >
    S:DRAGONSBANE <
     >
    S:DRAKE <
     >
    S:ELLEGAARD <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: morevanillaarmor:emerald_helmet, morevanillaarmor:emerald_chestplate, morevanillaarmor:emerald_leggings, morevanillaarmor:emerald_boots
    #  [default: ]
    S:EMERALD <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: majruszs_difficulty:end_helmet, majruszs_difficulty:end_chestplate, majruszs_difficulty:end_leggings, majruszs_difficulty:end_boots
    #  [default: ]
    S:END <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: morevanillaarmor:ender_helmet, morevanillaarmor:ender_chestplate, morevanillaarmor:ender_leggings, morevanillaarmor:ender_boots
    #  [default: ]
    S:ENDER <
     >
    S:ENDERMAN_SOREN <
     >
    S:ENDER_DEFENDER <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: morevanillaarmor:fiery_helmet, morevanillaarmor:fiery_chestplate, morevanillaarmor:fiery_leggings, morevanillaarmor:fiery_boots
    #  [default: ]
    S:FIERY <
     >
    S:GABRIEL <
     >
    S:GILDED_NETHERITE <
     >
    S:GLOW <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: morevanillaarmor:glowstone_helmet, morevanillaarmor:glowstone_chestplate, morevanillaarmor:glowstone_leggings, morevanillaarmor:glowstone_boots
    #  [default: ]
    S:GLOWSTONE <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: minecraft:golden_helmet, minecraft:golden_chestplate, minecraft:golden_leggings, minecraft:golden_boots
    #  [default: [Golden], [Gold], [Gilt], [Auric], [Ornate]]
    S:GOLD <
        Gilt
        Auric
        Ornate
     >
    S:GOLDEN_GOLIATH <
     >
    S:GOLDEN_GOLIATH_CIRCUITRY <
     >
    S:HARPERS_HEADSET <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: majruszs_difficulty:hermes_boots
    #  [default: ]
    S:HERMES <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: cataclysm:ignitium_helmet, cataclysm:ignitium_chestplate, cataclysm:ignitium_elytra_chestplate, cataclysm:ignitium_leggings, cataclysm:ignitium_boots
    #  [default: ]
    S:IGNITIUM <
     >
    S:IMPROVED_MAGMA_SCUTE <
     >
    S:IMPROVED_SCUTE <
     >
    S:INSTANCE <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: minecraft:iron_helmet, minecraft:iron_chestplate, minecraft:iron_leggings, minecraft:iron_boots
    #  [default: [Iron], [Steel], [Ferrous], [Rusty], [Wrought Iron]]
    S:IRON <
        Steel
        Ferrous
        Rusty
     >
    S:IVOR <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: morevanillaarmor:lapis_helmet, morevanillaarmor:lapis_chestplate, morevanillaarmor:lapis_leggings, morevanillaarmor:lapis_boots
    #  [default: ]
    S:LAPIS <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: minecraft:leather_helmet, minecraft:leather_chestplate, minecraft:leather_leggings, minecraft:leather_boots, quark:backpack, quark:forgotten_hat
    #  [default: [Leather], [Rawhide], [Lamellar], [Cow Skin]]
    S:LEATHER <
        Rawhide
        Lamellar
     >
    S:LUKAS <
     >
    S:MAGNUS <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: netherhexedkingdom:militus_alloy_boots, netherhexedkingdom:militus_alloy_chestplate, netherhexedkingdom:militus_alloy_leggings, netherhexedkingdom:militus_alloy_helmet
    #  [default: ]
    S:MILITUS_ALLOY <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: mining_helmet:mining_helmet
    #  [default: ]
    S:MINING <
     >
    S:MUTANT_SKELETON <
     >
    S:MUTANT_WITHER_SKELETON <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: morevanillaarmor:nether_helmet, morevanillaarmor:nether_chestplate, morevanillaarmor:nether_leggings, morevanillaarmor:nether_boots
    #  [default: ]
    S:NETHER <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: minecraft:netherite_helmet, minecraft:netherite_chestplate, minecraft:netherite_leggings, minecraft:netherite_boots, cataclysm:monstrous_helm
    #  [default: [Burnt], [Embered], [Fiery], [Hellborn], [Flameforged]]
    S:NETHERITE <
        Burnt
        Embered
        Fiery
        Hellborn
        Flameforged
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: netherite_plus:netherite_elytra
    #  [default: ]
    S:NETHERITE_ELYTRA_MATERIAL <
     >
    S:NINJA_IVOR_ARMOUR <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: morevanillaarmor:obsidian_helmet, morevanillaarmor:obsidian_chestplate, morevanillaarmor:obsidian_leggings, morevanillaarmor:obsidian_boots
    #  [default: ]
    S:OBSIDIAN <
     >
    S:OLIVIA <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: morevanillaarmor:paper_helmet, morevanillaarmor:paper_chestplate, morevanillaarmor:paper_leggings, morevanillaarmor:paper_boots
    #  [default: ]
    S:PAPER <
     >
    S:PETRA <
     >
    S:PLANT_HAT <
     >
    S:PLATINUM <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: morevanillaarmor:prismarine_helmet, morevanillaarmor:prismarine_chestplate, morevanillaarmor:prismarine_leggings, morevanillaarmor:prismarine_boots
    #  [default: ]
    S:PRISMARINE <
     >
    S:PURPLE_GEODE <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: morevanillaarmor:quartz_helmet, morevanillaarmor:quartz_chestplate, morevanillaarmor:quartz_leggings, morevanillaarmor:quartz_boots
    #  [default: ]
    S:QUARTZ <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: morevanillaarmor:redstone_helmet, morevanillaarmor:redstone_chestplate, morevanillaarmor:redstone_leggings, morevanillaarmor:redstone_boots
    #  [default: ]
    S:REDSTONE <
     >
    S:REDSTONE_RIOT <
     >
    S:RED_GEODE <
     >
    S:SHIELD_OF_INFINITY <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: morevanillaarmor:slime_helmet, morevanillaarmor:slime_chestplate, morevanillaarmor:slime_leggings, morevanillaarmor:slime_boots
    #  [default: ]
    S:SLIME <
     >
    S:SOREN <
     >
    S:STAR_SHIELD <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: morevanillaarmor:stone_helmet, morevanillaarmor:stone_chestplate, morevanillaarmor:stone_leggings, morevanillaarmor:stone_boots
    #  [default: ]
    S:STONE <
     >
    S:SWORDBREAKER <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: betterendforge:terminite_helmet, betterendforge:terminite_chestplate, betterendforge:terminite_leggings, betterendforge:terminite_boots
    #  [default: ]
    S:TERMINITE <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: betterendforge:thallasium_helmet, betterendforge:thallasium_chestplate, betterendforge:thallasium_leggings, betterendforge:thallasium_boots
    #  [default: ]
    S:THALLASIUM <
     >
    S:TIMS_ARMOUR <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: minecraft:turtle_helmet
    #  [default: [Tortollan], [Very Tragic], [Environmental], [Organic]]
    S:TURTLE <
        Tortollan
        Very Tragic
        Environmental
        Organic
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: morevanillaarmor:wood_helmet, morevanillaarmor:wood_chestplate, morevanillaarmor:wood_leggings, morevanillaarmor:wood_boots
    #  [default: ]
    S:WOOD <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: alexsmobs:centipede_leggings
    #  [default: ]
    S:alexsmobs_centipede_leggings <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: alexsmobs:crocodile_chestplate
    #  [default: ]
    S:alexsmobs_crocodile_chestplate <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: alexsmobs:emu_leggings
    #  [default: ]
    S:alexsmobs_emu_leggings <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: alexsmobs:fedora
    #  [default: ]
    S:alexsmobs_fedora <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: alexsmobs:frontier_cap
    #  [default: ]
    S:alexsmobs_frontier_cap <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: alexsmobs:moose_headgear
    #  [default: ]
    S:alexsmobs_moose_headgear <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: alexsmobs:roadrunner_boots
    #  [default: ]
    S:alexsmobs_roadrunner_boots <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: alexsmobs:sombrero
    #  [default: ]
    S:alexsmobs_sombrero <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: alexsmobs:spiked_turtle_shell
    #  [default: ]
    S:alexsmobs_spiked_turtle_shell <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: alexsmobs:tarantula_hawk_elytra
    #  [default: ]
    S:alexsmobs_tarantula_hawk_elytra <
     >
    S:axl_additions_reborn_rose_gold_armor_helmet <
     >
    S:axl_additions_reborn_ruby_armor_helmet <
     >
    S:ber_armor_addon_amber_armor_helmet <
     >
    S:ber_armor_addon_smaragdant_glass_armor_helmet <
     >
    S:better_diving_diving_mask <
     >
    S:better_diving_rebreather <
     >
    S:better_diving_reinforced_diving_mask <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: betternether:cincinnasite_helmet, betternether:cincinnasite_chestplate, betternether:cincinnasite_leggings, betternether:cincinnasite_boots
    #  [default: ]
    S:betternether_cincinnasite_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: betternether:nether_ruby_helmet, betternether:nether_ruby_chestplate, betternether:nether_ruby_leggings, betternether:nether_ruby_boots
    #  [default: ]
    S:betternether_nether_ruby_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: born_in_chaos_v1:dark_metal_armor_helmet, born_in_chaos_v1:dark_metal_armor_chestplate, born_in_chaos_v1:dark_metal_armor_leggings, born_in_chaos_v1:dark_metal_armor_boots
    #  [default: ]
    S:born_in_chaos_v1_dark_metal_armor_helmet <
     >
    S:bossominium_ancient_helm_helmet <
     >
    S:bossominium_desert_necklace_chestplate <
     >
    S:bossominium_necklace_of_invis_chestplate <
     >
    S:bossominium_skelenado_chest_chestplate <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: endergetic:booflo_vest
    #  [default: ]
    S:endergetic_booflo_vest <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: endrem:end_crystal_boots
    #  [default: ]
    S:endrem_end_crystal_boots <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: endrem:end_crystal_chestplate
    #  [default: ]
    S:endrem_end_crystal_chestplate <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: endrem:end_crystal_helmet
    #  [default: ]
    S:endrem_end_crystal_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: endrem:end_crystal_leggings
    #  [default: ]
    S:endrem_end_crystal_leggings <
     >
    S:environmental_thief_hood <
     >
    S:environmental_yak_pants <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: fins:fwinged_boots
    #  [default: ]
    S:fins_fwinged_boots <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: fins:gem_crab_amulet
    #  [default: ]
    S:fins_gem_crab_amulet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: fins:gopjet_jetpack
    #  [default: ]
    S:fins_gopjet_jetpack <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: fins:spindly_amber_charm
    #  [default: ]
    S:fins_spindly_amber_charm <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: fins:spindly_emerald_charm
    #  [default: ]
    S:fins_spindly_emerald_charm <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: fins:spindly_pearl_charm
    #  [default: ]
    S:fins_spindly_pearl_charm <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: fins:spindly_ruby_charm
    #  [default: ]
    S:fins_spindly_ruby_charm <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: fins:spindly_sapphire_charm
    #  [default: ]
    S:fins_spindly_sapphire_charm <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: immersive_armors:bone_helmet, immersive_armors:bone_chestplate, immersive_armors:bone_leggings, immersive_armors:bone_boots
    #  [default: ]
    S:immersive_armors_bone_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: immersive_armors:divine_helmet, immersive_armors:divine_chestplate, immersive_armors:divine_leggings, immersive_armors:divine_boots
    #  [default: ]
    S:immersive_armors_divine_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: immersive_armors:heavy_helmet, immersive_armors:heavy_chestplate, immersive_armors:heavy_leggings, immersive_armors:heavy_boots
    #  [default: ]
    S:immersive_armors_heavy_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: immersive_armors:prismarine_helmet, immersive_armors:prismarine_chestplate, immersive_armors:prismarine_leggings, immersive_armors:prismarine_boots
    #  [default: ]
    S:immersive_armors_prismarine_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: immersive_armors:robe_helmet, immersive_armors:robe_chestplate, immersive_armors:robe_leggings, immersive_armors:robe_boots
    #  [default: ]
    S:immersive_armors_robe_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: immersive_armors:slime_helmet, immersive_armors:slime_chestplate, immersive_armors:slime_leggings, immersive_armors:slime_boots
    #  [default: ]
    S:immersive_armors_slime_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: immersive_armors:steampunk_helmet, immersive_armors:steampunk_chestplate, immersive_armors:steampunk_leggings, immersive_armors:steampunk_boots
    #  [default: ]
    S:immersive_armors_steampunk_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: immersive_armors:warrior_helmet, immersive_armors:warrior_chestplate, immersive_armors:warrior_leggings, immersive_armors:warrior_boots
    #  [default: ]
    S:immersive_armors_warrior_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: immersive_armors:wither_helmet, immersive_armors:wither_chestplate, immersive_armors:wither_leggings, immersive_armors:wither_boots
    #  [default: ]
    S:immersive_armors_wither_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: immersive_armors:wooden_helmet, immersive_armors:wooden_chestplate, immersive_armors:wooden_leggings, immersive_armors:wooden_boots
    #  [default: ]
    S:immersive_armors_wooden_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: minecraft:shulker_shell
    #  [default: ]
    S:minecraft_shulker_shell <
     >
    S:mowziesmobs_barako_mask <
     >
    S:mowziesmobs_barakoa_mask_fury <
     >
    S:mowziesmobs_wrought_helmet <
     >
    S:naturaldecormod_farmer_hat_armor_helmet <
     >
    S:netherdepthsupgrade_soul_sucker_boots <
     >
    S:nethers_exoticism_kiwano_helmet <
     >
    S:nethers_exoticism_ramboutan_helmet <
     >
    S:nourished_end_voidsteel_armor_helmet <
     >
    S:phantasm_stellium_helmet <
     >
    S:queen_bee_bee_antenna_helmet <
     >
    S:seadwellers_depth_helmet <
     >
    S:simple_hot_air_balloons_black_envelope_glider_helmet <
     >
    S:simple_hot_air_balloons_blue_envelope_glider_helm_helmet <
     >
    S:simple_hot_air_balloons_brown_envelope_glider_helmet <
     >
    S:simple_hot_air_balloons_cyan_envelope_glider_helmet <
     >
    S:simple_hot_air_balloons_gray_envelope_glider_helmet <
     >
    S:simple_hot_air_balloons_green_envelope_glider_helmet <
     >
    S:simple_hot_air_balloons_light_blue_envelope_glider_helmet <
     >
    S:simple_hot_air_balloons_light_gray_envelope_glider_helmet <
     >
    S:simple_hot_air_balloons_lime_envelope_glider_helmet <
     >
    S:simple_hot_air_balloons_magenta_envelope_glider_helmet <
     >
    S:simple_hot_air_balloons_orange_envelope_glider_helmet <
     >
    S:simple_hot_air_balloons_pink_envelope_glider_helmet <
     >
    S:simple_hot_air_balloons_purple_envelope_glider_helmet <
     >
    S:simple_hot_air_balloons_red_envelope_glider_helmet <
     >
    S:simple_hot_air_balloons_white_envelope_glider_helmet <
     >
    S:simple_hot_air_balloons_yellow_envelope_glider_helmet <
     >
    S:stalwart_dungeons_chorundum_armor_helmet <
     >
    S:stalwart_dungeons_tungsten_helmet <
     >
    S:stalwart_dungeons_warted_tungsten_helmet <
     >
    S:theoneprobe_diamond_helmet_probe <
     >
    S:theoneprobe_gold_helmet_probe <
     >
    S:theoneprobe_iron_helmet_probe <
     >
    S:unusualend_chorus_helmet <
     >
    S:unusualend_enderling_scrap_leggings <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: whisperwoods:hirschgeist_skull
    #  [default: ]
    S:whisperwoods_hirschgeist_skull <
     >
}


entity {
    # A list of name pieces, which can be spliced together to create full names.  May be empty only if names is not empty. [default: [Dark], [Osto], [Grab], [Thar], [Ger], [Ald], [Mas], [On], [O], [Din], [Thor], [Jon], [Ath], [Burb], [En], [A], [E], [I], [U], [Hab], [Bloo], [Ena], [Dit], [Aph], [Ern], [Bor], [Dav], [Id], [Toast], [Son], [Dottir], [For], [Wen], [Lob], [Ed], [Die], [Van], [Y], [Zap], [Ear], [Ben], [Don], [Bran], [Gro], [Jen], [Bob], [Ette], [Ere], [Man], [Qua], [Bro], [Cree], [Per], [Skel], [Ton], [Zom], [Bie], [Wolf], [End], [Er], [Pig], [Sil], [Ver], [Fish], [Cow], [Chic], [Ken], [Sheep], [Squid], [Hell]]
    S:"Name Parts" <
        Dark
        Osto
        Grab
        Thar
        Ger
        Ald
        Mas
        On
        O
        Din
        Thor
        Jon
        Ath
        Burb
        En
        A
        E
        I
        U
        Hab
        Bloo
        Ena
        Dit
        Aph
        Ern
        Bor
        Dav
        Id
        Toast
        Son
        Dottir
        For
        Wen
        Lob
        Ed
        Die
        Van
        Y
        Zap
        Ear
        Ben
        Don
        Bran
        Gro
        Jen
        Bob
        Ette
        Ere
        Man
        Qua
        Bro
        Cree
        Per
        Skel
        Ton
        Zom
        Bie
        Wolf
        End
        Er
        Pig
        Sil
        Ver
        Fish
        Cow
        Chic
        Ken
        Sheep
        Squid
        Hell
     >

    # A list of full names, which are used in the generation of boss names. May be empty only if name parts is not empty. [default: [Clown], [Biz], [Icicle], [Darko], [Shadows], [Kat], [Jank], [Albert], [Andrew], [Anderson], [Andy], [Allan], [Arthur], [Aaron], [Allison], [Arielle], [Amanda], [Anne], [Annie], [Amy], [Alana], [Brandon], [Brady], [Bernard], [Ben], [Benjamin], [Bob], [Bobette], [Brooke], [Brandy], [Beatrice], [Bea], [Bella], [Becky], [Carlton], [Carl], [Calvin], [Cameron], [Carson], [Chase], [Cassandra], [Cassie], [Cas], [Carol], [Carly], [Cherise], [Charlotte], [Cheryl], [Chasity], [Danny], [Drake], [Daniel], [Derrel], [David], [Dave], [Donovan], [Don], [Donald], [Drew], [Derrick], [Darla], [Donna], [Dora], [Danielle], [Edward], [Elliot], [Ed], [Edson], [Elton], [Eddison], [Earl], [Eric], [Ericson], [Eddie], [Ediovany], [Emma], [Elizabeth], [Eliza], [Esperanza], [Esper], [Esmeralda], [Emi], [Emily], [Elaine], [Fernando], [Ferdinand], [Fred], [Feddie], [Fredward], [Frank], [Franklin], [Felix], [Felicia], [Fran], [Greg], [Gregory], [George], [Gerald], [Gina], [Geraldine], [Gabby], [Hendrix], [Henry], [Hobbes], [Herbert], [Heath], [Henderson], [Helga], [Hera], [Helen], [Helena], [Hannah], [Ike], [Issac], [Israel], [Ismael], [Irlanda], [Isabelle], [Irene], [Irenia], [Jimmy], [Jim], [Justin], [Jacob], [Jake], [Jon], [Johnson], [Jonny], [Jonathan], [Josh], [Joshua], [Julian], [Jesus], [Jericho], [Jeb], [Jess], [Joan], [Jill], [Jillian], [Jessica], [Jennifer], [Jenny], [Jen], [Judy], [Kenneth], [Kenny], [Ken], [Keith], [Kevin], [Karen], [Kassandra], [Kassie], [Leonard], [Leo], [Leroy], [Lee], [Lenny], [Luke], [Lucas], [Liam], [Lorraine], [Latasha], [Lauren], [Laquisha], [Livia], [Lydia], [Lila], [Lilly], [Lillian], [Lilith], [Lana], [Mason], [Mike], [Mickey], [Mario], [Manny], [Mark], [Marcus], [Martin], [Marty], [Matthew], [Matt], [Max], [Maximillian], [Marth], [Mia], [Marriah], [Maddison], [Maddie], [Marissa], [Miranda], [Mary], [Martha], [Melonie], [Melody], [Mel], [Minnie], [Nathan], [Nathaniel], [Nate], [Ned], [Nick], [Norman], [Nicholas], [Natasha], [Nicki], [Nora], [Nelly], [Nina], [Orville], [Oliver], [Orlando], [Owen], [Olsen], [Odin], [Olaf], [Ortega], [Olivia], [Patrick], [Pat], [Paul], [Perry], [Pinnochio], [Patrice], [Patricia], [Pennie], [Petunia], [Patti], [Pernelle], [Quade], [Quincy], [Quentin], [Quinn], [Roberto], [Robbie], [Rob], [Robert], [Roy], [Roland], [Ronald], [Richard], [Rick], [Ricky], [Rose], [Rosa], [Rhonda], [Rebecca], [Roberta], [Sparky], [Shiloh], [Stephen], [Steve], [Saul], [Sheen], [Shane], [Sean], [Sampson], [Samuel], [Sammy], [Stefan], [Sasha], [Sam], [Susan], [Suzy], [Shelby], [Samantha], [Sheila], [Sharon], [Sally], [Stephanie], [Sandra], [Sandy], [Sage], [Tim], [Thomas], [Thompson], [Tyson], [Tyler], [Tom], [Tyrone], [Timmothy], [Tamara], [Tabby], [Tabitha], [Tessa], [Tiara], [Tyra], [Uriel], [Ursala], [Uma], [Victor], [Vincent], [Vince], [Vance], [Vinny], [Velma], [Victoria], [Veronica], [Wilson], [Wally], [Wallace], [Will], [Wilard], [William], [Wilhelm], [Xavier], [Xandra], [Young], [Yvonne], [Yolanda], [Zach], [Zachary]]
    S:Names <
        Alduin
        Molag
        Malkoran
        Rahgot
        Hevnoraak
        Konahrik
        Nahkriin
        Miraak
        Hermaeus
        Ulfric
        Elenwen
        Skald
        Mehrunes
        Sanguine
        Clavicus
        Boethiah
        Namira
        Hircine
        Sheogorath
        Malkoran
        Madesi
        Grelod
        Astrid
        Signora
        Virgil
        Skizzo
        Colter
        Mason
        Weaver
        Deacon
        Deirdre
        Ripper
        Danse
        Maxson
        Haylen
        Desdemona
        Rager
        Swan
        Sinjin
        Deagran
        Arturo
        Eredin
        Imlerith
        Caranthir
        Radovid
        Sigismund
        January
        Detlaff
        Gaunter
        Whoreson
        Slappy
        Vernon
        December
        Sigfried
        Olgierd
        Sylvia
        Colm
        Leviticus
        Dahl
        Micah
        Graves
        Cottard
        Stenger
        Cleet
        Arl
        Dutch
        Uldred
        Pyral
        Flemeth
        Zathrian
        Leopold
        Witherfang
        Marjolaine
        Javen
        Vaughn
        Teagan
        Sighard
        Cornelius
        Bhelen
        Jarvia
        Hiram
        Daud
        Caridin
        Branka
        Wilhelm
        Saburo
        Dex
        Saturn
        Boll
        Reeth
        Wot
        Piston
        Placide
        Ozob
        Flesh-Stick
        Hodunks
        Raoul
        Sigismund
        Radzig
        Divish
        Hrobak
        Hynek
        Shaman
        Runt
        Friedrich
        Dominus
        Ota
        Kunesh
        Khan
        Pavel
        Osman
        Bourbon
        Yagluth
        Orin
        Ketheric
        Enver
        Astarion
        Minthara
        Cazador
        Raphael
        Saren
        Oryx
        Benezia
        Harbinger
        Kai
        Adjutant
        Shia
        Fist
        Crota
        Omnigul
        Gravemind
        Tartarus
        Nokris
        Halak
        Panoptes
        Kareem
        Letitia
        Barret
        Raul
        Quria
        Ganon
        Kohga
        Loghain
        Skolas
        Aksis
        Moxxi
        Crawmerax
        Mong
        Taniks
        Eramis
        Variks
        Marlena
        Movarth
        Fikrul
        Laureano
        Xivu
        Stormterror
        Childe
        Arzagos
        Lucon
        Derthert
        Caladog
        Mesui
        Unqid
        Raganvad
        Garios
        Sturgia
        Tais
        Garantor
        Varnor
        Klargus
        Sarkan
        Brulgar
        Dorgon
        Zanik
        Urtog
        Grunwalder
        Graveth
        Matheld
        Valdym
        Rolf
        Haringoth
        Meriga
        Bracha
        Edwyn
        Ymira
        Thalman
        Tylar
        Kelda
        Ragnar
        Ithilrandir
        Brondor
        Sylva
        Gromthar
        Elara
        Tharos
        Valthar
        Garmug
        Branka
        Ragnor
        Varkan
        Frengus
        Skalgar
        Lurgo
        Vorgur
        Zagaroth
        Grimnir
        Barathor
        Dralor
        Kaelor
        Darius
        Branor
        Isolde
        Varis
        Hrothgar
        Brunhilde
        Gorm
        Freya
        Sven
        Ingrid
        Gunnar
        Hengist
        Sigurd
        Ulfrik
        Potema
        Thorgar
        Gudmund
        Harald
        Olaf
        Vala
        Garik
        Eldric
        Rurik
        Soren
        Kael
        Vortigern
        Arwa
        Isolla
        Valdym
        Osrac
        Borte
        Halmar
        Azargos
        Eldgrim
        Mirat
        Yaldabaoth
        Kobold
        Bicorn
        Obariyon
        Regent
        Azathoth
        Harkon
        Frey
        Tullius
        Falx
        Vyrthur
        Drelas
        Hargar
        Thalmor
        Forsworn
        Penitus
        Oculatus
        Stendarr
        Draugr
        Falmer
        Krev
        Festus
        Krex
        Nazir
        Veezara
        Cicero
        Esbern
        Uldred
        Teyrn
        Vaughan
        Franderel
        Jarvax
        Caridin
        Kolgrim
        Zevran
        Alarith
        Bryland
        Ceorlic
        Alward
        Telmen
        Uthkiel
        Arasaka
        Yorinobu
        Oda
        Sandayu
        Grayson
        Maiko
        Viktor
        Delamain
        Maelstrom
        Voodoo
        Goro
        Nash
        Saul
        Panam
        Dallis
        Braccus
        Kemm
        Isbeil
        Reimond
        Roost
        Anlon
        Zeke
        Namir
        Hugh
        Sarif
        Hyron
     >

    # A list of prefixes, which are used in the generation of boss names. May be empty. [default: [Sir], [Mister], [Madam], [Doctor], [Father], [Mother], [Poppa]]
    S:Prefixes <
        Sovereign
        Infamous
        Unholy
        Malevolent
        Provocateur
        Depraved
        Abyssal
        
     >

    # A list of suffixes, which are used in the generation of boss names. A suffix is always preceeded by "The". May be empty. [default: [Mighty], [Supreme], [Superior], [Ultimate], [Lame], [Wimpy], [Curious], [Sneaky], [Pathetic], [Crying], [Eagle], [Errant], [Unholy], [Questionable], [Mean], [Hungry], [Thirsty], [Feeble], [Wise], [Sage], [Magical], [Mythical], [Legendary], [Not Very Nice], [Jerk], [Doctor], [Misunderstood], [Angry], [Knight], [Bishop], [Godly], [Special], [Toasty], [Shiny], [Shimmering], [Light], [Dark], [Odd-Smelling], [Funky], [Rock Smasher], [Son of Herobrine], [Cracked], [Sticky], [§kAlien§r], [Baby], [Manly], [Rough], [Scary], [Undoubtable], [Honest], [Non-Suspicious], [Boring], [Odd], [Lazy], [Super], [Nifty], [Ogre Slayer], [Pig Thief], [Dirt Digger], [Really Cool], [Doominator], [... Something], [Extra-Fishy], [Gorilla Slaughterer], [Marbles Winner]]
    S:Suffixes <
        Prince of Domination
        Ferocious
        Mad
        Prince of Destruction
        Harvester
        Brutal
        Prince of Deception
        Savage
        Prince of the Hunt
        Tyrant
        Executioner
        Kind
        Demon
        Psycho
        Abomination
        Corrupt
        Outsider
        Unburnt
        Blight
        Elder
        Dread
        Moder
        Revenant
        Red
        God of Murder
        God of Death
        God of Tyranny
        Formidable
        Embodiment of Pure Malice
        Darkspawn
        Parasite
        Warrior
        Invincible
        Maven
        Infected
        Rogue
        Overboss
        Cursed
        Fanatic
        Wild
        Mortified
        Shadow
        Master
        Scarred
        Shipstealer
        Fallen
        Scorn
        Wrathborn
        Herald
        Harbinger of Doom
        Hunter
        Knight
        Possessed
        Baron
        Seeker
        Wraith
        Pirate
        Legend
        Rival
        Bastard
        Victorious
        Powerful
        Oppressive
        Calamity
        Brutal
     >
}


formatting {
    # The format string that will be used to indicate ownership. [default: %s's]
    S:"Ownership Format"=%s's

    # The format string that will be used when a suffix is applied. [default: %s the %s]
    S:"Suffix Format"=%s the %s
}


items {
    # A list of root names for helms, used in the generation of item names. May not be empty. [default: [Helmet], [Cap], [Crown], [Great Helm], [Bassinet], [Sallet], [Close Helm], [Barbute]]
    S:Helms <
        Helmet
        Cap
        Crown
        Great Helm
        Bassinet
        Sallet
        Close Helm
        Barbute
     >

    # A list of root names for axes, used in the generation of item names. May not be empty. [default: [Axe], [Chopper], [Hatchet], [Tomahawk], [Cleaver], [Hacker], [Tree-Cutter], [Truncator]]
    S:axes <
        Axe
        Chopper
        Hatchet
        Tomahawk
        Cleaver
        Hacker
        Tree-Cutter
        Truncator
     >

    # A list of root names for boots, used in the generation of item names. May not be empty. [default: [Boots], [Shoes], [Greaves], [Sabatons], [Sollerets]]
    S:boots <
        Boots
        Shoes
        Greaves
        Sabatons
        Sollerets
     >

    # A list of root names for bows, used in the generation of item names. May not be empty. [default: [Bow], [Shortbow], [Longbow], [Flatbow], [Recurve Bow], [Reflex Bow], [Self Bow], [Composite Bow], [Arrow-Flinger]]
    S:bows <
        Bow
        Shortbow
        Longbow
        Flatbow
        Recurve Bow
        Reflex Bow
        Self Bow
        Composite Bow
        Arrow-Flinger
     >

    # A list of root names for chestplates, used in the generation of item names. May not be empty. [default: [Chestplate], [Tunic], [Brigandine], [Hauberk], [Cuirass]]
    S:chestplates <
        Chestplate
        Tunic
        Brigandine
        Hauberk
        Cuirass
     >

    # A list of root names for leggings, used in the generation of item names. May not be empty. [default: [Leggings], [Pants], [Tassets], [Cuisses], [Schynbalds]]
    S:leggings <
        Leggings
        Pants
        Tassets
        Cuisses
        Schynbalds
     >

    # A list of root names for pickaxes, used in the generation of item names. May not be empty. [default: [Pickaxe], [Pick], [Mattock], [Rock-Smasher], [Miner]]
    S:pickaxes <
        Pickaxe
        Pick
        Mattock
        Rock-Smasher
        Miner
     >

    # A list of root names for shields, used in the generation of item names. May not be empty. [default: [Shield], [Defender], [Ardent Defender], [Greatshield], [Blockade], [Bulwark], [Tower Shield], [Protector], [Aegis]]
    S:shields <
        Shield
        Defender
        Ardent Defender
        Greatshield
        Blockade
        Bulwark
        Tower Shield
        Protector
        Aegis
     >

    # A list of root names for shovels, used in the generation of item names. May not be empty. [default: [Shovel], [Spade], [Digger], [Excavator], [Trowel], [Scoop]]
    S:shovels <
        Shovel
        Spade
        Digger
        Excavator
        Trowel
        Scoop
     >

    # A list of root names for swords, used in the generation of item names. May not be empty. [default: [Sword], [Cutter], [Slicer], [Dicer], [Knife], [Blade], [Machete], [Brand], [Claymore], [Cutlass], [Foil], [Dagger], [Glaive], [Rapier], [Saber], [Scimitar], [Shortsword], [Longsword], [Broadsword], [Calibur]]
    S:swords <
        Sword
        Cutter
        Slicer
        Dicer
        Knife
        Blade
        Machete
        Brand
        Claymore
        Cutlass
        Foil
        Dagger
        Glaive
        Rapier
        Saber
        Scimitar
        Shortsword
        Longsword
        Broadsword
        Calibur
     >
}


tools {
    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: betterendforge:aeternium_sword, betterendforge:aeternium_shovel, betterendforge:aeternium_pickaxe, betterendforge:aeternium_axe, betterendforge:aeternium_hoe, betterendforge:aeternium_hammer
    #  [default: ]
    S:AETERNIUM <
     >
    S:AMETHYST <
     >
    S:ANKYLOSAURUS <
     >
    S:BEDROCK <
     >
    S:BLINDSIGHT_TONGUE <
     >
    S:BLUE_GEODE <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: shretnether:speed_claws
    #  [default: ]
    S:BONECLAW <
     >
    S:DAKOTARAPTOR <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: minecraft:diamond_sword, minecraft:diamond_shovel, minecraft:diamond_pickaxe, minecraft:diamond_axe, minecraft:diamond_hoe, betterendforge:diamond_hammer, farmersdelight:diamond_knife
    #  [default: [Diamond], [Zircon], [Gemstone], [Jewel], [Crystal]]
    S:DIAMOND <
        Diamond
        Zircon
        Gemstone
        Jewel
        Crystal
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: majruszs_difficulty:end_sword, majruszs_difficulty:end_shovel, majruszs_difficulty:end_pickaxe, majruszs_difficulty:end_axe, majruszs_difficulty:end_hoe
    #  [default: ]
    S:END <
     >
    S:FLINT <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: shretnether:fungus_chopper, shretnether:basalt_claw
    #  [default: ]
    S:FOSSIL <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: minecraft:golden_sword, minecraft:golden_shovel, minecraft:golden_pickaxe, minecraft:golden_axe, minecraft:golden_hoe, betterendforge:golden_hammer, farmersdelight:golden_knife
    #  [default: [Golden], [Gold], [Gilt], [Auric], [Ornate]]
    S:GOLD <
        Golden
        Gold
        Gilt
        Auric
        Ornate
     >
    S:INSTANCE <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: minecraft:iron_sword, minecraft:iron_shovel, minecraft:iron_pickaxe, minecraft:iron_axe, minecraft:iron_hoe, betterendforge:iron_hammer, farmersdelight:iron_knife
    #  [default: [Iron], [Steel], [Ferrous], [Rusty], [Wrought Iron]]
    S:IRON <
        Iron
        Steel
        Ferrous
        Rusty
        Wrought Iron
     >
    S:KINETIC_OPAL <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: shretnether:blood_cleaver
    #  [default: ]
    S:LEECHFANG <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: minecraft:netherite_sword, minecraft:netherite_shovel, minecraft:netherite_pickaxe, minecraft:netherite_axe, minecraft:netherite_hoe, betterendforge:netherite_hammer, farmersdelight:netherite_knife, cataclysm:infernal_forge
    #  [default: [Burnt], [Embered], [Fiery], [Hellborn], [Flameforged]]
    S:NETHERITE <
        Burnt
        Embered
        Fiery
        Hellborn
        Flameforged
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: shretnether:netherite_leech_mace
    #  [default: ]
    S:NETHERITE_LEECH <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: byg:pendorite_axe, byg:pendorite_pickaxe, byg:pendorite_sword, byg:pendorite_battleaxe, byg:pendorite_shovel, byg:pendorite_hoe
    #  [default: ]
    S:PENDORITE <
     >
    S:PLATINUM <
     >
    S:PURPLE_GEODE <
     >
    S:RED_GEODE <
     >
    S:RUBY <
     >
    S:RUSTY <
     >
    S:SAPPHIRE <
     >
    S:SPECTRAL <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: minecraft:stone_sword, minecraft:stone_shovel, minecraft:stone_pickaxe, minecraft:stone_axe, minecraft:stone_hoe
    #  [default: [Stone], [Rock], [Marble], [Cobblestone]]
    S:STONE <
        Stone
        Rock
        Marble
        Cobblestone
     >
    S:STONE_WEAK <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: betterendforge:terminite_shovel, betterendforge:terminite_sword, betterendforge:terminite_pickaxe, betterendforge:terminite_axe, betterendforge:terminite_hoe, betterendforge:terminite_hammer
    #  [default: ]
    S:TERMINITE <
     >
    S:THAGOMIZER <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: betterendforge:thallasium_shovel, betterendforge:thallasium_sword, betterendforge:thallasium_pickaxe, betterendforge:thallasium_axe, betterendforge:thallasium_hoe, betterendforge:thallasium_hammer
    #  [default: ]
    S:THALLASIUM <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: cataclysm:zweiender
    #  [default: ]
    S:TOOL_ENDERITE <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: cataclysm:final_fractal
    #  [default: ]
    S:TOOL_WITHERITE <
     >
    S:TYRANNOSAURUS <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: majruszs_difficulty:wither_sword
    #  [default: ]
    S:WITHER <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: minecraft:wooden_sword, minecraft:wooden_shovel, minecraft:wooden_pickaxe, minecraft:wooden_axe, minecraft:wooden_hoe
    #  [default: [Wooden], [Wood], [Hardwood], [Balsa Wood], [Mahogany], [Plywood]]
    S:WOOD <
        Wooden
        Wood
        Hardwood
        Balsa Wood
        Mahogany
        Plywood
     >
    S:abnormals_delight_necromium_knife <
     >
    S:abnormals_delight_silver_knife <
     >
    S:arachnon_material <
     >
    S:axl_additions_reborn_rose_gold_axe <
     >
    S:axl_additions_reborn_rose_gold_hoe <
     >
    S:axl_additions_reborn_rose_gold_picaxe <
     >
    S:axl_additions_reborn_rose_gold_shovel <
     >
    S:axl_additions_reborn_rose_gold_sword <
     >
    S:axl_additions_reborn_ruby_sword <
     >
    S:axl_additions_reborn_topaz_sord <
     >
    S:ber_armor_addon_amber_long_hammer <
     >
    S:ber_armor_addon_amber_mace <
     >
    S:ber_armor_addon_smaragdant_glass_labrys <
     >
    S:ber_armor_addon_smaragdantglassknife <
     >
    S:ber_armor_addon_smaragdantglasssword <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: betternether:cincinnasite_pickaxe, betternether:cincinnasite_axe, betternether:cincinnasite_shovel, betternether:cincinnasite_hoe, betternether:cincinnasite_sword
    #  [default: ]
    S:betternether_cincinnasite_pickaxe <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: betternether:cincinnasite_pickaxe_diamond, betternether:cincinnasite_axe_diamond, betternether:cincinnasite_shovel_diamond, betternether:cincinnasite_hoe_diamond, betternether:cincinnasite_sword_diamond
    #  [default: ]
    S:betternether_cincinnasite_pickaxe_diamond <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: betternether:nether_ruby_pickaxe, betternether:nether_ruby_axe, betternether:nether_ruby_shovel, betternether:nether_ruby_hoe, betternether:nether_ruby_sword
    #  [default: ]
    S:betternether_nether_ruby_pickaxe <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: born_in_chaos_v1:dark_ritual_dagger
    #  [default: ]
    S:born_in_chaos_v1_dark_ritual_dagger <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: born_in_chaos_v1:great_axofthe_reaper
    #  [default: ]
    S:born_in_chaos_v1_great_axofthe_reaper <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: born_in_chaos_v1:nightmare_scythe
    #  [default: ]
    S:born_in_chaos_v1_nightmare_scythe <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: born_in_chaos_v1:sharpened_dark_metal_sword
    #  [default: ]
    S:born_in_chaos_v1_sharpened_dark_metal_sword <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: born_in_chaos_v1:skull_crusher
    #  [default: ]
    S:born_in_chaos_v1_skull_crusher <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: born_in_chaos_v1:spiritual_divider
    #  [default: ]
    S:born_in_chaos_v1_spiritual_divider <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: born_in_chaos_v1:supreme_measure
    #  [default: ]
    S:born_in_chaos_v1_supreme_measure <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: born_in_chaos_v1:tridenthayfork
    #  [default: ]
    S:born_in_chaos_v1_tridenthayfork <
     >
    S:bossominium_angelic_golden_sword <
     >
    S:bossominium_chorus_rapier <
     >
    S:bossominium_dagger_of_en <
     >
    S:bossominium_ender_crystal_sword <
     >
    S:bossominium_fanged_dagger <
     >
    S:bossominium_forest_mace <
     >
    S:bossominium_golden_dagger <
     >
    S:bossominium_moss_dagger <
     >
    S:bossominium_overgrown_pickaxe <
     >
    S:bossominium_possesed_sword <
     >
    S:bossominium_pure_pickaxe <
     >
    S:bossominium_pure_staff <
     >
    S:bossominium_redstone_extractor <
     >
    S:bossominium_sand_staff <
     >
    S:bossominium_spore_sword <
     >
    S:bossominium_strayed_sword <
     >
    S:bossominium_submerged_axe <
     >
    S:bossominium_sword_of_rav <
     >
    S:bossominium_turret_sword <
     >
    S:bossominium_vex_smasher <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: endrem:end_crystal_hoe, endrem:end_crystal_pickaxe, endrem:end_crystal_axe, endrem:end_crystal_sword, endrem:end_crystal_shovel
    #  [default: ]
    S:endrem_end_crystal_hoe <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: ends_delight:dragon_egg_shell_knife
    #  [default: ]
    S:ends_delight_dragon_egg_shell_knife <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: ends_delight:dragon_tooth_knife
    #  [default: ]
    S:ends_delight_dragon_tooth_knife <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: ends_delight:end_stone_knife
    #  [default: ]
    S:ends_delight_end_stone_knife <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: ends_delight:purpur_knife
    #  [default: ]
    S:ends_delight_purpur_knife <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: farmersdelight:flint_knife
    #  [default: ]
    S:farmersdelight_flint_knife <
     >
    S:naturaldecormod_hardy_trowel <
     >
    S:nethers_exoticism_kiwano_axe <
     >
    S:nethers_exoticism_kiwano_hoe <
     >
    S:nethers_exoticism_kiwano_pickaxe <
     >
    S:nethers_exoticism_kiwano_shovel <
     >
    S:nethers_exoticism_kiwano_sword <
     >
    S:nourished_end_voidsteel_axe <
     >
    S:nourished_end_voidsteel_hoe <
     >
    S:nourished_end_voidsteel_pickaxe <
     >
    S:nourished_end_voidsteel_shovel <
     >
    S:nourished_end_voidsteel_sword <
     >
    S:phantasm_crystalline_axe <
     >
    S:phantasm_crystalline_hoe <
     >
    S:phantasm_crystalline_pickaxe <
     >
    S:phantasm_crystalline_shovel <
     >
    S:phantasm_crystalline_sword <
     >
    S:phantasm_stellium_axe <
     >
    S:phantasm_stellium_hoe <
     >
    S:phantasm_stellium_pickaxe <
     >
    S:phantasm_stellium_shovel <
     >
    S:phantasm_stellium_sword <
     >
    S:queen_bee_stinger_sword <
     >
    S:seadwellers_aqua_axe <
     >
    S:seadwellers_aqua_hoe <
     >
    S:seadwellers_aqua_pickaxe <
     >
    S:seadwellers_aqua_shovel <
     >
    S:seadwellers_aqua_sword <
     >
    S:seadwellers_staff_coral <
     >
    S:seadwellers_staff_moss <
     >
    S:stalwart_dungeons_awful_dagger <
     >
    S:stalwart_dungeons_chorundum_axe <
     >
    S:stalwart_dungeons_chorundum_hoe <
     >
    S:stalwart_dungeons_chorundum_pickaxe <
     >
    S:stalwart_dungeons_chorundum_shovel <
     >
    S:stalwart_dungeons_chorundum_sword <
     >
    S:stalwart_dungeons_diamond_hammer <
     >
    S:stalwart_dungeons_golden_hammer <
     >
    S:stalwart_dungeons_iron_hammer <
     >
    S:stalwart_dungeons_nether_hammer <
     >
    S:stalwart_dungeons_netherite_hammer <
     >
    S:stalwart_dungeons_stone_hammer <
     >
    S:stalwart_dungeons_tungsten_axe <
     >
    S:stalwart_dungeons_tungsten_hammer <
     >
    S:stalwart_dungeons_tungsten_hoe <
     >
    S:stalwart_dungeons_tungsten_pickaxe <
     >
    S:stalwart_dungeons_tungsten_shovel <
     >
    S:stalwart_dungeons_tungsten_sword <
     >
    S:stalwart_dungeons_wooden_hammer <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: vp_roamers:sapphire_axe
    #  [default: ]
    S:vp_roamers_sapphire_axe <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: vp_roamers:sapphire_hoe
    #  [default: ]
    S:vp_roamers_sapphire_hoe <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: vp_roamers:sapphire_pickaxe
    #  [default: ]
    S:vp_roamers_sapphire_pickaxe <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: vp_roamers:sapphire_shovel
    #  [default: ]
    S:vp_roamers_sapphire_shovel <
     >
    S:wstweaks_lava_blade <
     >
}


